glibc läßt sich nicht installieren

Dieses Thema im Forum "Installation & Basiskonfiguration" wurde erstellt von Gotano, 21.01.2006.

  1. Gotano

    Gotano Grünschnabel

    Dabei seit:
    21.01.2006
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo,

    für eine Druckerinstallation müßte ich den GCC Compiler installieren, eben dort liegt das Problem.

    Dieser benötigt neben anderen Abhängigkeiten glibc. Das funktioniert wiederum nicht, weil bemeckert wird das die Datei glibc_post_upgrade im Verzeichnis \usr\sbin nicht verfügbar sei.

    Sie ist dort aber enthalten, habe auch schon die Rechte für die Gruppe und andere User entsprechend angepaßt, leider ohne Erfolg.

    Danke für die Hilfe. :-)
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Wolfgang, 21.01.2006
    Wolfgang

    Wolfgang Foren Gott

    Dabei seit:
    24.04.2005
    Beiträge:
    3.978
    Zustimmungen:
    0
    Ort:
    Erfurt
    Hallo

    Welche Dist. nutzt du denn?
    Ich bezweife allerdings, dass es ein Verzeichnis
    gibt.

    Wir reden hier schon von Linux/UNIX oder?

    Mit was bzw. wie hast du denn versucht zu installieren?
    Wie lautet denn die genaue Fehlermeldung?

    Sorry, ohne diese Infos kann ich wenig helfen.

    Gruß Wolfgang
     
  4. Gotano

    Gotano Grünschnabel

    Dabei seit:
    21.01.2006
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo Wolfgang,

    das Verzeichnis /usr/sbin existiert auf meiner Root-Partition, auch ist dort die angegebene Datei tatsächlich enthalten mit vollen Rechten für den Besitzer, die Gruppenmitglieder und andere Benutzer.

    Distribution ist SuSE 10, installiert von DVD.

    Als Fehlermeldung wird halt ausgegeben das diese Datei im Verzeichnis /usr/sbin nicht verfügbar sei, dies von der Shell für die Installation der RPM-Pakete.

    Den selben Vorgang hatte ich bei der 9.0er und später 9.2er Version problemlos durchgezogen. Unklar warum es bei der 10er da jetzt so hakt.

    http://www.unixboard.de/vb3/images/smilies/sm-help-b.gif
     
  5. #4 avaurus, 18.02.2006
    avaurus

    avaurus °°°°°°°°°°°°°

    Dabei seit:
    28.12.2003
    Beiträge:
    965
    Zustimmungen:
    0
    yast starten, software installieren, gcc devel dingsbumgs auswählen und installieren...

    ABER; was ist denn dein Problem? Ich bin mir sicher, dass dein Problem ein ganz anderes ist...
     
  6. #5 DennisM, 18.02.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Ich denke der Thread passt nicht hier rein, bitte verschieben.

    MFG

    Dennis
     
  7. Gotano

    Gotano Grünschnabel

    Dabei seit:
    21.01.2006
    Beiträge:
    3
    Zustimmungen:
    0
    Würde ich ja gerne machen, aber auf der DVD ist das Paket glibc-devel nicht enthalten. Es wird mir nicht im YAST Dialog angeboten und ist auch defintiv nicht im Paket-Ordner auf der DVD enthalten.
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  9. #7 Keruskerfürst, 31.03.2006
    Keruskerfürst

    Keruskerfürst Kaiser

    Dabei seit:
    12.02.2006
    Beiträge:
    1.366
    Zustimmungen:
    0
    Yast2 starten -> Software installieren -> dann auf "Suche" gehen und glibc eintippen.
    Dort ist dann auch glibc-devel aufgelistet.
     
  10. Uschi

    Uschi Endverbraucher

    Dabei seit:
    27.03.2006
    Beiträge:
    177
    Zustimmungen:
    0
    Wenn bei der Version die du hast die Pakete nicht dabei sind (was eigentl. fast unmöglich ist), dann kannst du bei Yast auch online quellen einstellen, wie das geht das findest du
    HIER
    oder aber du holst dir gleich apt4rpm, früher oder später holt sich das glaub ich sowieso jeder.
     
Thema:

glibc läßt sich nicht installieren

Die Seite wird geladen...

glibc läßt sich nicht installieren - Ähnliche Themen

  1. glibc 2.23 mit zahlreichen Korrekturen veröffentlicht

    glibc 2.23 mit zahlreichen Korrekturen veröffentlicht: Die glibc-Entwickler haben Version 2.23 der C-Laufzeitbibliothek veröffentlicht. Der Schwerpunkt lag in der neuen Version ganz überwiegend auf...
  2. Fehler in glibc gefährdet zahlreiche Systeme

    Fehler in glibc gefährdet zahlreiche Systeme: Sicherheitsforscher haben eine Sicherheitslücke in der glibc-Bibliothek entdeckt, die sich von externen Angreifern über das Netzwerk ausnutzen...
  3. glibc 2.22 mit neuer Vektorbibliothek und Unicode 7.0

    glibc 2.22 mit neuer Vektorbibliothek und Unicode 7.0: Die glibc-Entwickler haben Version 2.22 der C-Laufzeitbibliothek veröffentlicht. Der Schwerpunkt lag in der neuen Version klar auf Korrekturen,...
  4. Geisteraustreibung bei glibc

    Geisteraustreibung bei glibc: Ein Fehler in glibc ermöglicht in Linux-Distributionen mit einer älteren glibc-Version die Remote-Ausführung von beliebigem Code. Die Firma Qualys...
  5. glibc 2.20 erschienen

    glibc 2.20 erschienen: Die glibc-Entwickler haben Version 2.20 der C-Laufzeitbibliothek veröffentlicht. Der Schwerpunkt lag in der neuen Version klar auf Korrekturen,...